### Method

# Foundry Diagnostic compare

#### Declaration [src]

    int
    foundry_diagnostic_compare (
      FoundryDiagnostic* left,
      FoundryDiagnostic* right
    )

#### Description

No description available.

#### Parameters

`right`

  Type: `FoundryDiagnostic`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `int`

No description available.